IOS 60-61 Installer W/PAtchmii

Discussion in 'Wii - Hacking' started by micahkanchan, Jun 27, 2009.

Jun 27, 2009
  1. micahkanchan
    OP

    Member micahkanchan GBAtemp Regular

    Joined:
    Sep 21, 2008
    Messages:
    116
    Country:
    Canada
    From what I recently understood in order to load games from the sd channel (which i am currently unable to do) I'd need to install ios 60 trucha patched. Unfortunately I am unable to install this as it gives me an error 1017. I have over 300 blocks of free space, and I am on 4.0 and have an lu64 system. Help? Thanks in advance.

    I think I found the problem. I just need to know if its safe to install softcorp?
     

Share This Page